before_script:
  - |
    apt-get update
    apt-get -y --no-install-recommends install jq
    apt-get clean
    rm -rf /var/lib/apt/lists/*

lint:plugins:default:
  stage: test
  image: containers.ethitter.com:443/docker/images/debian:bullseye
  script:
    - sh ./.ci-scripts/lint.sh "$(<./plugins/default.yml)"

lint:plugins:default-redis:
  stage: test
  image: containers.ethitter.com:443/docker/images/debian:bullseye
  script:
    - sh ./.ci-scripts/lint.sh "$(<./plugins/default-redis.yml)"
